MemCache : could not compress错误

Posted by Vincent on May 2, 2015

问题

今天遇到这个坑爹的问题。产生问题的原因是不同版本的memcache客户端,PHP会报这个警告。

原因

集群里有一台5.5的机器 没有在LVS里,其他机器都是5.3。但是有job 因此关闭nginx 关闭yii的schema cache重启memcache和备份机恢复正常。